# configfile.cc File Reference

## Detailed Description

Barry configuraion class, for one device PIN.

Definition in file configfile.cc.

`#include "configfile.h"`
`#include "error.h"`
`#include "r_message.h"`
`#include <pwd.h>`
`#include <string.h>`
`#include <errno.h>`
`#include <unistd.h>`
`#include <fstream>`
`#include <sstream>`
`#include <sys/types.h>`
`#include <sys/stat.h>`

Include dependency graph for configfile.cc:

Go to the source code of this file.

## Namespaces

namespace | Barry